<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>OlaHaldor Gusta RGM1110</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Decorative Rock Pack Skaliert</en>
        <de>Dekorative Felsen Pack Scaled</de>
    </title>
	
    <description>
        <en>
<![CDATA[This pack contains rocks from the ravine in Elmcreek, and Erlengrat.
The four rocks are a scaled version.
I obtained permission from OlaHaldor.

$ 50 per rock.
]]>
        </en>
        <de>
<![CDATA[Dieses Paket enthält Steine aus der Schlucht in Elmcreek und Erlengrat.
Die 4 Felsen sind eine skalierte Variante. 
Eine Freigabe habe ich bei OlaHaldor eingeholt.

$ 50 pro Stein.
]]>
        </de>
    </description>
	
    <iconFilename>icon_decorativerocks.dds</iconFilename>
    <multiplayer supported="true"/>

    <l10n>
        <text name="us_rock01_large">
            <en>Large Rock 1</en>
            <de>Großer Stein 1</de>
        </text>
        <text name="us_rock02_large">
            <en>Large Rock 2</en>
            <de>Großer Stein 2</de>
        </text>
        <text name="us_rock03_large">
            <en>Large Rock 3</en>
            <de>Großer Stein 3</de>
        </text>
        <text name="us_rock04_large">
            <en>Large Rock 4</en>
            <de>Großer Stein 4</de>
        </text>        
    </l10n>
    <storeItems>        
        <storeItem xmlFilename="xml/us_rock01_large.xml"/>
        <storeItem xmlFilename="xml/us_rock02_large.xml"/>
        <storeItem xmlFilename="xml/us_rock03_large.xml"/>
        <storeItem xmlFilename="xml/us_rock04_large.xml"/>
    </storeItems>

</modDesc>